[GastForen Programme Print/Bildbearbeitung Digital Publishing Java SE6 und Java (JRE oder JDK) 1.7/1.8 konfliktfrei?

  • Suche
  • Hilfe
  • Lesezeichen
  • Benutzerliste
Print/Bildbearbeitung - Photos, Layout, Design
Themen
Beiträge
Moderatoren
Letzter Beitrag

Java SE6 und Java (JRE oder JDK) 1.7/1.8 konfliktfrei?

Goar
Beiträge gesamt: 341

9. Nov 2017, 15:52
Beitrag # 1 von 4
Bewertung:
(14177 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo zusammen,

um ID CS6 und parallele Anwendungen unter El Capitan noch nutzen zu können, habe ich Java SE6 installiert.

Nun möchte ich Prüfsoftware für ePubs installieren, für die aber andere Javas verlangt werden:
Der EPUB-checker von pagina verlangt Java 7 oder höher
wogegen auf https://www.pagina.gmbh/produkte/epub-checker/ als Systemvoraussetzung Java (JRE oder JDK) Version 1.7 oder 1.8 genannt ist.
Kann ich letztere installieren, ohne dass Java SE6 beeinträchtigt wird?

Gruß,
Goar
---
> iMac 3,2 GHz Intel Core i5, 8 GB, MacOS 10.11.6, QXP 2018, ID CS6 <
X

Java SE6 und Java (JRE oder JDK) 1.7/1.8 konfliktfrei?

Peter Lenz
Beiträge gesamt: 1880

9. Nov 2017, 17:33
Beitrag # 2 von 4
Beitrag ID: #560607
Bewertung:
(14170 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Goar,

bei mir ist ebenfalls wegen CS6 Java SE 6 installiert, die sich im Verzeichnis „System > Library > Java > Java Virtual Machine“ befindet.

Zusätzlich habe ich eine aktuelle Version von Java installiert (Screenshot).

Weitere Infos:

https://support.apple.com/de-de/HT204036

und hier:

https://support.apple.com/...amp;viewlocale=de_DE

Viele Grüße Peter
•-------------------------------------------------------------------------------------------------•
iMac 27" Retina 5K, i7, macOS High Sierra 10.13.6, CC2017, CC2018, CC2019


als Antwort auf: [#560603]
(Dieser Beitrag wurde von Peter Lenz am 9. Nov 2017, 17:33 geändert)

Anhang:
Bildschirmfoto 2017-11-09 um 17.24.33.png (30.2 KB)

Java SE6 und Java (JRE oder JDK) 1.7/1.8 konfliktfrei?

Goar
Beiträge gesamt: 341

10. Nov 2017, 10:08
Beitrag # 3 von 4
Beitrag ID: #560624
Bewertung:
(14079 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Peter,

vielen Dank, genauso habe ich es jetzt auch; der EPUB-Checker läuft.
Anfangs verwirrte mich, dass die Version Java 6 in der Überschrift steht, aber dann doch die aktuelle 8 heruntergeladen wurde.
Wo liegt Java 8?

Gruß,
Goar
---
> iMac 3,2 GHz Intel Core i5, 8 GB, MacOS 10.11.6, QXP 2018, ID CS6 <


als Antwort auf: [#560607]

Java SE6 und Java (JRE oder JDK) 1.7/1.8 konfliktfrei?

Peter Lenz
Beiträge gesamt: 1880

10. Nov 2017, 10:43
Beitrag # 4 von 4
Beitrag ID: #560627
Bewertung:
(14075 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo Goar,

so genau blicke ich da auch nicht durch, aber ich denke bei Java 8 verteilen sich die Dateien auf verschiedene Verzeichnisse:

MacHD > System > Library > Java > Extensions und Support

MacHD > System > Library > Frameworks

MacHD > System > Library > PrivateFrameworks

MacHD > Library > Internet Plug-Ins > JavaAppletPlugin.plugin

Viele Grüße Peter
•-------------------------------------------------------------------------------------------------•
iMac 27" Retina 5K, i7, macOS High Sierra 10.13.6, CC2017, CC2018, CC2019


als Antwort auf: [#560624]
(Dieser Beitrag wurde von Peter Lenz am 10. Nov 2017, 10:44 geändert)
X

Farbmanagement

Farbmanagement
din_300

Veranstaltungen

Hier können Sie Ihre Anlässe eintragen, welche einen Zusammenhang mit den Angeboten von HilfDirSelbst.ch haben. Die Einträge werden moderiert freigeschaltet. Dies wird werktags üblicherweise innert 24 Stunden erfolgen. pdf-icon Hier eine kleine Anleitung.

Veranstaltungen
13.12.2018 - 20.12.2018

3400 Burgdorf, BE
Donnerstag, 13. Dez. 2018, 09.00 Uhr - Donnerstag, 20. Dez. 2018, 09.00 Uhr

Workshop

Schritt für Schritt: Planen, konzipieren und Umsetzen einer responsiven Website mit Wordpress: Lokalen Server einrichten; Frontend/Backend; Vorgehen Schritt für Schritt bis zur fertigen Site.

2-Tages-Workshop CHF 990.00

Ja

Organisator: PubliCollege GmbH

Kontaktinformation: Beat Kipfer, E-Mailinfo AT publicollege DOT ch

www.publicollege.ch

Websites erstellen mit Wordpress und Elementor Pro
Veranstaltungen
19.12.2018

Wie installiert und konfiguriert man Mailchimp und verwendet es für sein Business

Internet
Mittwoch, 19. Dez. 2018, 10.00 - 11.30 Uhr

Webinar

In diesem Webinar zeige ich den Teilnehmern, wie sie mit Mailchimp eigene Newsletter verschicken können. Wie sie Mailchimp installieren und konfigurieren müssen und wie sie eine erste Kampagne machen können.

Gratis

Ja

Organisator: Eric Mächler

https://events.genndi.com/register/818182175026318367/4ac0f277c0

Der Start ins E-Mail Marketing mit Mailchimp